<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->
<div class="card">
	<div class="card-header">
		{{ 'preConfigure.eventSummary.electoralBoard.title' | translate }}
	</div>
	<div class="card-body">
		<dl class="row">
			<dt class="col-sm-4">
				{{ 'preConfigure.eventSummary.electoralBoard.id' | translate }}
			</dt>
			<dd class="col-sm-8">
				{{ electoralBoardSummary.electoralBoardId }}
			</dd>

			<dt class="col-sm-4">
				{{ 'preConfigure.eventSummary.electoralBoard.name' | translate }}
			</dt>
			<dd class="col-sm-8">
				{{ electoralBoardSummary.electoralBoardName }}
			</dd>

			<dt class="col-sm-4">
				{{ 'preConfigure.eventSummary.electoralBoard.description' | translate }}
			</dt>
			<dd class="col-sm-8">
				{{ electoralBoardSummary.electoralBoardDescription }}
			</dd>

			<ng-container *ngIf="electoralBoardSummary.members?.length">
				<dt class="col-sm-4 text-danger">
					{{ 'preConfigure.eventSummary.electoralBoard.boardMembers' | translate }}
				</dt>
				<dd class="col-sm-8">
					<ul class="list-unstyled">
						<li *ngFor="let member of electoralBoardSummary.members">{{ member }}</li>
					</ul>
				</dd>
			</ng-container>
		</dl>
	</div>
</div>
